FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [options]

Recupera i metadati del libro dalle fonti online. E” necessario specificare almeno uno tra titolo, autore o ISBN.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks. For example: «/some path/with spaces»

[OPZIONI]

--allowed-plugin, -p
    Specify the name of a metadata download plugin to use. By default, all metadata plugins will be used. Can be specified multiple times for multiple plugins. All plugin names: Google, Google Images, Amazon.com, Edelweiss, Open Library, ISBNDB, Overdrive, Douban Books, OZON.ru, Big Book Search

--authors, -a
    Autore/i del libro

--cover, -c
    Specifica un nome file. La copertina, se disponibile, sarà salvata all'interno di esso. Senza quest'opzione, non sarà scaricata nessuna copertina.

--help, -h
    mostra questo messaggio di aiuto ed esci

--isbn, -i
    ISBN del libro

--opf, -o
    Restituisce i metadati in formato OPF invece di testo leggibile.

--timeout, -d
    Tempo massimo in secondi. Predefinito è 30

--title, -t
    Titolo del libro

--verbose, -v
    Stampa il log sulla console (stderr)

--version
    mostra la versione del programma ed esci

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal